/*
/////////////////////////////////////////////////////////////////
    GPRC Logo
/////////////////////////////////////////////////////////////////
*/
.GPRCLogo{
	max-width:249px;
    padding: 30px 0;
}
.GPRCLogo img:hover{opacity: 0.8;}


@media only screen and (max-width: 700px) {
.GPRCLogo{
	width:100%;
	max-width:none;
	clear:both;
	padding-top:0;
}
.GPRCLogo img{
    display: block;
    margin-left: auto;
    margin-right: auto;
	width:249px;
}
}

.HeaderNavArea{float:right;}

#zone-menu-wrapper{margin-top:0 !important;}
#block-menu-block-1{ margin-top: 15px !important;}
#block-search-form{padding-top: 14px !important;}

.HeaderMenuDiv{
	margin:20px 0;
	width:312px;
	text-align:center;
}

.HeaderSearchBar{
	width:312px;
	clear:both;
}

.HeaderSearchBar input{
	width:308px;
}

.HeaderSearchBar input.form-submit {
    background: #AF1E2D url(../images/search_arrow.png) no-repeat 4px center;
    background-image: url(../images/search_arrow.svg), none;
    background-size: 10px 10px;
    border-width: 0px;
    text-indent: -9999px;
    width: 17px;
    height: 15px;
    margin: 4px;
    padding: 0px;
	margin-left: -25px;
}

.HeaderSearchBar input.form-submit:hover {
    background: #87232f url(../images/search_arrow.png) no-repeat 4px center;
    background-image: url(../images/search_arrow.svg), none;
    background-size: 10px 10px;
}

.HeaderMenuMod{
	width:100px;
	margin:0;
	display:inline-block;
}

.HeaderMenuMod:nth-child(3){margin-right:1px;}
.HeaderMenuMod:last-child{margin-right:0;}
.HeaderMenuMod .link-button {width: 80px;}

@media only screen and (max-width: 700px){
	.HeaderMenuDiv {
		width: 312px;
		margin: 25px auto;
		float: none;
	    margin-bottom:15px;
	}
	
	#block-search-form {
	  margin-left: 0;
	  margin-bottom:15px;
	}
	
	#block-menu-block-1 {
      margin-bottom: 30px;
	}
}